Wieso wird mir ein Update der App empfohlen bzw. ist die Synchronisation fehlerhaft?

Hinweismeldung "Update erforderlich"

Wenn du diese Meldung erhältst, befindet sich die App nicht mehr auf dem aktuellsten Stand. Sie muss daher zunächst im entsprechenden App-Store aktualisiert werden. Bitte klicke dazu auf den Button in der App oder rufen direkt den Store auf.

 

Fehlermeldung  "Synchronisation fehlgeschlagen"

Die App prüft kontinuierlich, auf welchem Stand die bei dir installierte App ist, um sich mit ihr zu synchronisieren. Sollte diese fehlschlagen, so kann dies folgende Ursachen haben:

  • Du hast keine Netzwerkverbindung: Bitte prüfe diese und aktiviere sie gegebenenfalls.
  • Der angefragte Just-Server ist gerade nicht erreichbar: Bitte prüfe es einige Minuten später erneut.

Solltest du dich für eine andere Plattform einloggen wollen, so kannst du über "Login andere Plattformen" die entsprechende Domain der Plattform eingeben und die App weiterhin nutzen.

ACHTUNG: Die App kann erst ab der Just-Version 8.13 genutzt werden.

Powered by Zendesk